Bug 1575250 - qbittorrent-4.1.0 is available
Summary: qbittorrent-4.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qbittorrent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charalampos Stratakis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-05 12:25 UTC by Upstream Release Monitoring
Modified: 2018-05-13 19:59 UTC (History)
3 users (show)

Fixed In Version: qbittorrent-4.1.0-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-13 19:59:51 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-05 12:25:31 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.4-1.fc29
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6111/

Comment 1 Fedora Update System 2018-05-05 13:50:37 UTC
qbittorrent-4.1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-37ed8a82a0

Comment 2 Fedora Update System 2018-05-06 10:08:51 UTC
qbittorrent-4.1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-37ed8a82a0

Comment 3 Pascal 2018-05-07 02:29:07 UTC
qbittorrent-nox is the headless version of qbittorrent.  The point of the NoX package is that it does not require all of the X libs to be installed.  This used to work correctly, but the last few Fedora releases of this package have required all the X libs.

I opened Bug 1557223 for v4.0.4, but it is still NEW.  The last time this problem was fixed was Bug 1294336.  The fix from last time can be read about at https://github.com/qbittorrent/qBittorrent/issues/4829#issuecomment-187379970
No idea if same root problem this time.

Once this problem is fixed, please also push this package to el7.

Thank you.

Comment 4 Fedora Update System 2018-05-13 19:59:51 UTC
qbittorrent-4.1.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.